/*     999385 : 장문 텍스트      */
.textarea__999385__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999385__ p {font-size:18px;line-height:1.65em;}
}

/*     999395 : 실선      */
.solid_line__999395__ {display:block;position:relative;width:100%;height:80px}
.solid_line__999395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__999395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__999395__ {height:60px}
}

/*     999405 : 타이틀 텍스트      */
.title__999405__ {font-size:0}
.title__999405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999405__.style_top p {padding-top:10px}
.title__999405__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__999405__.style_right p {padding-right:14px}
.title__999405__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__999405__.style_bottom p {padding-bottom:12px}
.title__999405__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__999405__.style_left p {padding-left:14px}
.title__999405__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__999405__.style_circle1 p {padding-left:18px}
.title__999405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999405__.style_circle2 p {padding-left:18px}
.title__999405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999405__ p {font-size:24px;}
	.title__999405__.style_top p:before {width:24px}
	.title__999405__.style_right p:before {height:24px}
	.title__999405__.style_bottom p:before {width:24px}
	.title__999405__.style_left p:before {height:24px}
}

/*     999415 : 장문 텍스트      */
.textarea__999415__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999415__ p {font-size:18px;line-height:1.65em;}
}

/*     999425 : 타이틀 텍스트      */
.title__999425__ {font-size:0}
.title__999425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999425__.style_top p {padding-top:10px}
.title__999425__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__999425__.style_right p {padding-right:14px}
.title__999425__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__999425__.style_bottom p {padding-bottom:12px}
.title__999425__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__999425__.style_left p {padding-left:14px}
.title__999425__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__999425__.style_circle1 p {padding-left:18px}
.title__999425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999425__.style_circle2 p {padding-left:18px}
.title__999425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999425__ p {font-size:20px;}
	.title__999425__.style_top p:before {width:20px}
	.title__999425__.style_right p:before {height:20px}
	.title__999425__.style_bottom p:before {width:20px}
	.title__999425__.style_left p:before {height:20px}
}

/*     999435 : 장문 텍스트      */
.textarea__999435__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999435__ p {font-size:18px;line-height:1.65em;}
}

/*     999445 : 타이틀 텍스트      */
.title__999445__ {font-size:0}
.title__999445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999445__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999445__.style_top p {padding-top:10px}
.title__999445__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__999445__.style_right p {padding-right:14px}
.title__999445__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__999445__.style_bottom p {padding-bottom:12px}
.title__999445__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__999445__.style_left p {padding-left:14px}
.title__999445__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__999445__.style_circle1 p {padding-left:18px}
.title__999445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999445__.style_circle2 p {padding-left:18px}
.title__999445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999445__ p {font-size:20px;}
	.title__999445__.style_top p:before {width:20px}
	.title__999445__.style_right p:before {height:20px}
	.title__999445__.style_bottom p:before {width:20px}
	.title__999445__.style_left p:before {height:20px}
}

/*     999455 : 장문 텍스트      */
.textarea__999455__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999455__ p {font-size:18px;line-height:1.65em;}
}

/*     999465 : 타이틀 텍스트      */
.title__999465__ {font-size:0}
.title__999465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999465__.style_top p {padding-top:10px}
.title__999465__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__999465__.style_right p {padding-right:14px}
.title__999465__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__999465__.style_bottom p {padding-bottom:12px}
.title__999465__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__999465__.style_left p {padding-left:14px}
.title__999465__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__999465__.style_circle1 p {padding-left:18px}
.title__999465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999465__.style_circle2 p {padding-left:18px}
.title__999465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999465__ p {font-size:20px;}
	.title__999465__.style_top p:before {width:20px}
	.title__999465__.style_right p:before {height:20px}
	.title__999465__.style_bottom p:before {width:20px}
	.title__999465__.style_left p:before {height:20px}
}

/*     999475 : 장문 텍스트      */
.textarea__999475__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999475__ p {font-size:18px;line-height:1.65em;}
}

/*     999485 : 타이틀 텍스트      */
.title__999485__ {font-size:0}
.title__999485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__999485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__999485__.style_top p {padding-top:10px}
.title__999485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__999485__.style_right p {padding-right:14px}
.title__999485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__999485__.style_bottom p {padding-bottom:12px}
.title__999485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__999485__.style_left p {padding-left:14px}
.title__999485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__999485__.style_circle1 p {padding-left:18px}
.title__999485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__999485__.style_circle2 p {padding-left:18px}
.title__999485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__999485__ p {font-size:20px;}
	.title__999485__.style_top p:before {width:20px}
	.title__999485__.style_right p:before {height:20px}
	.title__999485__.style_bottom p:before {width:20px}
	.title__999485__.style_left p:before {height:20px}
}

/*     999495 : 장문 텍스트      */
.textarea__999495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__999495__ p {font-size:18px;line-height:1.65em;}
}

